[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# THandleObject.destroy

Free the instance

## Declaration

Source position: syncobjs.pp line 56

`public destructor THandleObject.destroy; override;`

## Description

Destroy does nothing in the Free Pascal implementation of THandleObject.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.